body{
	background: #f3f3f4;
	font-size: 13px;
    color: #676a6c;
}
.header{
	background: #2f4050;
}
.logo{
	padding: 10px 0px;
}
.signin-option{
	color: #fff;
	line-height: 49px;
	font-size: 14px;
}
i{
	font-style: normal;
	margin-right: 5px;
}
.fa{
	font-family: FontAwesome;
	font-size: 14px;
}
.fa-sign-out:before {    
    content: "\f08b";    
}
.fa-user:before{	
    content: "\f007";    
}
.fa-dash:before{	
    content: "\f0e4";    
}
.fa-doc:before{	
    content: "\f15b";    
}
.fa-ques:before{
	content: "\f059";    
}
.fa-terms:before{
	content: "\f15c";   
}
.fa-date:before{
	content: "\f073";  
}
.fa-left-arrow:before{
	content: "\f137";  
}
.fa-right-arrow:before{
	content: "\f138";  
}
.fa-filter:before{
	content: "\f0b0";  
}
.log-out{
	margin-left: 20px;
}
.log-out a{
	color: #fff;
	text-decoration: none;
}
ul{
	list-style: none;
    padding: 0;
}
.side-bar ul i{
	width: 14px;
	display: inline-block;
}
.side-bar{
	text-align: right;
	padding-right: 0;
	margin-top: 30px;
	float: left;
}
.right-bar {
	float: left;
	margin-top: 30px;
	padding-right: 0;
}
.right-bar .label{
	font-size: 15px;
	float: right;
	margin-top: 11px;
	margin-left: 20px;
}
.right-bar .label .values{
	margin-left: 5px;
	color: #d91a50;
}
.side-bar ul li{
	padding: 8px 20px 8px 15px;	
}
.side-bar ul li:hover{
	background: #2f4050;
}
.side-bar ul li:hover a{
	color: #fff;
}
.side-bar ul li a{
	color: #676a6c;
	font-weight: 500;
}
.right-bar .pick-date{
	background: #fff;
    padding: 10px 100px;
}
.right-bar .pick-date a, .right-bar .filter a{
	color: #676a6c;
}
.right-bar .next-cal{
	background: #d91a50;
    padding: 10px 20px;
	color: #fff;
}
.right-bar .next-cal a.left-arrow{
	margin-right: 110px;
}
.right-bar .next-cal a.right-arrow{
	margin-left: 110px;
}
.date-picker a{
	text-decoration: none;
}
.right-bar .next-cal a{
	color: #fff;
}
.right-bar .filter{
	background: #fff;
    padding: 10px 100px;
}
.right-bar .date-picker{
	margin-top: 40px;
}
.tab-section{	
    margin-top: 60px;    
}
.tab-section .selected{
	background: #fff;   
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.tab-call, .tab-cost{
	padding: 10px 15px;
	cursor: pointer;
}
.vi-container{
	background: #fff;
	margin-top: 9px;
    padding: 10px 15px;
}
.Table
    {
        display: table;
		padding: 10px 15px;
    }
.Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
.Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
.Row
    {
        display: table-row;
    }
.Cell
    {
        display: inline-block;        
        padding: 8px 5px;
		border-bottom: 1px solid #ddd;	
		/* display: -moz-box;	 */	
}
.Cell p{
	margin-bottom:0px;
}
.Table .expand{
width: 60px;
text-align: center;	
}
.Table .date{
	width: 200px;
	text-align: left;
}
.Table .calls{
	width: 230px;
	text-align: left;
}
.Table .Cell img{
	margin-top: -3px;
}
.Table .cost{
	width: 230px;
	text-align: left;
}
.expand p{
	text-indent: -9999px;
}
.grid-view{
	background: #fff;
    margin-top: 40px;
	padding-bottom: 15px;
}
.grid-view h5{
	padding: 10px;
    border-bottom: 2px solid #ddd;
}
.second-row .Heading{
	margin: 0 auto;
    display: table;   
	border-bottom: 1px solid #ddd;
}
.second-row .Row{
	margin: 0 auto;
    display: table;    
    text-align: center;
	border-bottom: 1px solid #ddd;
}
.second-row .Cell{
	border-bottom: none;
}
.second-row .type, .second-row .source, .second-row .hotels, .second-row .los, .second-row .days-out, .second-row .usr-calls{
	width: 127px;
	text-align: left;
}
.Cell a, a{
	cursor: pointer;
}
.Table .Row:nth-child(even) .Cell{
	background: #fafafa;
}
.Table .second-row .Row:nth-child(odd) .Cell{
	background: #fff;
}
.Table .second-row .Heading .Cell{
	background:#fff;
}
.download-csv{
	float: right;
    font-size: 13px;
    font-weight: 500;
    background: #d91a50;
}
.footer{
	background: #fff;
    margin-top: 50px;
    padding: 10px;
	font-size: 12px;
}
.download-csv a{
	color: #fff;
    padding: 0px 10px;
    line-height: 26px;
	text-decoration: none;
}
.terms-link{
	margin-right: 10px;
}
.privacy-link{
	margin-left: 10px;
}
.footer .terms{
	float: left;
}
.footer .copy-right{
	float: right;
}
.modal-header{
	padding: 10px 15px;
}
form label{
	display: block;
    font-weight: 500;
    font-size: 14px;
}
form .field{
	margin-bottom: 10px;
}
form .field select{
	min-width: 172px;
	padding: 5px;
}
form .submit-btn{
	margin-top: 15px;
    font-size: 15px;
    padding: 7px 15px;
	background: #d91a50;
	color: #fff;
	font-weight: 600;
	cursor: pointer;
}
input[type="text"], input[type="password"], input[type="email"]{
	padding: 5px;
}
.edit-profile input[type="text"], .edit-profile input[type="password"], .edit-profile input[type="email"]{
	min-width: 300px;
}
.edit-profile{
	background: #fff;
    padding: 15px 25px;
    margin-top: 25px;
}
.Cell.expand img.minus, .Cell.expand .collapsed img.plus{
	display: inline-block;
}
.Cell.expand .collapsed img.minus, .Cell.expand img.plus{
	display: none;
}
/*safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .signin-option{
		width: 420px;
	}
}
/*IE10+*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.Table{
		padding:0px;
		margin: 10px 15px;
	}
	.Heading{
		display: table-caption;
	}
	.Cell{
		display: table-cell;
	}
	.Row{
		display: ruby-text;
	}
}
/*firefox*/
@-moz-document url-prefix() {
	.Cell{
		display: -moz-box;
	}
}